curl --request POST \
--url https://cloud.kaneo.app/api/label \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"color": "<string>",
"workspaceId": "<string>",
"taskId": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"createdAt": "<unknown>",
"taskId": "<string>",
"workspaceId": "<string>"
}Create a new label in a workspace
curl --request POST \
--url https://cloud.kaneo.app/api/label \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"color": "<string>",
"workspaceId": "<string>",
"taskId": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"createdAt": "<unknown>",
"taskId": "<string>",
"workspaceId": "<string>"
}API Key authentication